Subject: Re: bug#56535: 28.1; `no' and `no-ding' values for isearch-wrap-pause option (since Emacs 28.1) not working as documented

From: Eli Zaretskii <[email-masked]>
Date: Wed, 13 Jul 2022 20:59:42 +0300

> From: Arun V <[email-masked]>
> Date: Wed, 13 Jul 2022 23:23:00 +0530
> Cc: [email-masked]
> 
> But when I set the value to `no' or `no-ding', I was expecting the
> point to automatically move to the third line immediately after typing
> "t" as mentioned in the above use case. Atleast, this is what I could
> understand from the documentation. Please correct me if I'm wrong.

Ah, your expectations are wrong: Isearch only wraps silently if you
repeatedly type C-r without changing the search string.